.hide {
    display: none;
}

a.isDisabled.nav-link {
    color: currentColor;
    cursor: default;
    opacity: 0.5;
    text-decoration: none;
    display: block;
    pointer-events: none;
}

footer.footer {
    margin-top: auto;
}

div#kt_header {
    background-color: #005883;
}



.overlay {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(255, 255, 255, 0.8) url("/assets/media/loader.gif") center no-repeat;
}

/* Turn off scrollbar when body element has the loading class */
/* body.loading{
    overflow: hidden;   
} */
/* Make spinner image visible when body element has the loading class */
body.loading .overlay {
    display: block;
}

input.L-Affiliate-Tagged.btn.btn-adicionar.btn-brand.btn-elevate.btn-icon-sm {
    margin: 25px 0px;
}
.custom-file-input::file-selector-button{
    content: 'Escolher arquivos'; 
}
.tooltip {
    position: relative;
}

.tooltip .tooltip-inner {
    background-color: #ffffff;
    color: #000000;
    padding: 8px 12px;
    border-radius: 4px;
    position: relative;
}

.tooltip .tooltip-inner::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -32px;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
    background-color: #ff9800;
    border-radius: 4px;
    z-index: -1;
    opacity: 0.7;
}

.tooltip .tooltip-inner::after {
    content: "!";
    position: absolute;
    top: 50%;
    left: -19px;
    transform: translateY(-50%) translateX(-50%);
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
    text-align: center;
}

.tab-pane {
    z-index: 1;
    position: relative;
    /* scroll */
    overflow-x: auto !important;
    overflow-y: auto !important;
    flex-wrap: nowrap !important;
}

.id_locacao {
    display: none;
}

#loading-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
  }
  
  #loading-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }